# ********************************************************************************* #
#                                                                                   #
#                                                         ::::::::    :::::::::     #
#    cache.py                                           :+:    :+:   :+:    :+:     #
#                                                      +:+    +:+   +:+    +:+      #
#    By: quentin <quentin.parrot@protonmail.com>      +#+    +:+   +#++:++#+        #
#                                                    +#+    +#+   +#+               #
#    Created: 2023/01/28 19:05:08 by quentin        #+#    #+#   #+#                #
#    Updated: 2023/01/28 19:05:20 by quentin        ########### ###                 #
#                                                                                   #
# ********************************************************************************* #

from flask_caching import Cache

cache = Cache()
